/* url styles */
.no-underline {text-decoration: none !important;}

.cursor-pointer{cursor:pointer;}

.plain-link {
  text-decoration: none !important;
  color: black !important;
}
/* end url styles */


.no-list-style{list-style:none;}


/* list preference icons */
.info-icon{
  max-width: 20px;
  max-height: 20px;
  opacity: 0.5;
}
/* end list preference icons */



/* for image thumbnails */
.center-cropped {
  width: 100px;
  height: 100px;

  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
}
.center-cropped img {min-height: 100%;}
.thumbnail-div {
  width: 110px;
  height: 110px;
  overflow: hidden;
}
/* end image thumbnails */


/* START MASONRY CARDS */
.masonry {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  }

.masonry-card {
  flex: auto;
  min-width: 150px;
  overflow: hidden;
  position: relative;
  text-overflow:ellipsis;
  width:10px;
  }

/*
.masonry-card:nth-child(4n+1) {max-width: 325px;min-width: 325px;}
.masonry-card:nth-child(4n+2) {max-width: 270px;min-width: 270px;}
.masonry-card:nth-child(4n+3) {max-width: 180px;min-width: 180px;}
.masonry-card:nth-child(4n+4) {max-width: 150px;min-width: 150px;}
*/

.masonry-img {
  object-fit: cover;
  border-radius: 7px;
  }
/* END MASONRY CARDS */



/* START LIKES */
.likes{display:inline !important;}
.liker{text-decoration: none !important;}
.link_no_underline{text-decoration: none !important;}
.link-pointer{cursor:pointer;}
/* END LIKES */
